*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Barlow", sans-serif;
}
.flex{
    display: flex;
}
body, html{
    height: 100%;
}
.w50, .w50i{
    width: 50%;
    height: 520px;
    position: relative;
}
.w50 img, .w25 img{
    width: 100%;
    height: 100%;
}
.w33{
    width: 33.3%;
}
h4.d{
    font-family: "Fraunces", serif;
    font-size: 25px;
}
.w25{
    width: 25%;
    height: 470px;
}
/*****/
header{
    background-image:url(images/desktop/image-header.jpg);
    padding: 35px 50px;
    height:640px;
    background-position: center;
    background-size: cover;
}
header>.flex{
    align-items: center;
    justify-content: space-between;
}
nav ul{
    list-style-type: none;
    margin-left: auto;
}
nav ul li a{
    text-decoration: none;
    color: hsl(0, 0%, 100%);
    font-weight: 500;
    font-size: 15px;
}
nav.Mobile{
    display: none;
}
nav.Desktop ul li{
    display: inline-block;
    margin: 0 15px;
}
nav.Desktop ul li a.contact, nav.Mobile ul li a.contactMobile{
    padding: 15px 20px;
    background-color:  hsl(0, 0%, 100%);
    color: hsl(213, 9%, 39%);
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Fraunces", serif;
}
nav.Desktop ul li a.contact:hover{
    background-color: hsl(200, 100%, 75%);
    color: white;
    transition: 0.4s;
}
.headerChamada{
    text-align: center;
    height: 100%;
}
.headerChamada img{
    width: 36px;
    height: 114px;
}
.headerChamada h2{
    margin: 100px 0 80px;
    font-family: "Fraunces", serif;
    color:hsl(0, 0%, 100%);
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 10px;
}
/**main**/
.w50Text{
    margin: 23% 18%;
}
.w50 h3{
    font-family: "Fraunces", serif;
    font-size: 30px;
}
.w50 p{
    color:hsl(232, 10%, 55%);
    font-size: 18px;
    font-weight: 500;
    margin: 20px 0;
}
.w50 a{
    display: inline-block;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 5px solid rgba(250, 133, 87, 0.192);
    padding: 0 5px; 
}
.w50 a.amarelo:hover{
    border-bottom: 5px solid yellow;
    transition: 0.6s;
}
.w50 a.salmao:hover{
    border-bottom: 5px solid salmon;
    transition: 0.6s;
}
.w50i{
    text-align: center;
    background-position: center;
    background-size: cover;
}
.w50i h4{
    margin:360px 0 30px;
}
.w50i p{
    max-width: 335px;
    margin: 0 auto;
    font-weight: 500;
}
.doubleBox>.flex, .w33>.flex, section.depoimentos > .flex{
    flex-wrap: wrap;
}
/*depoimentos*/
section.depoimentos{
    padding: 80px 0;
    text-align: center;
}
section.depoimentos h4{
    margin:70px 0;
    text-transform: uppercase;
    color:hsl(210, 4%, 67%);
    letter-spacing: 7px;
    font-size: 20px;
}
section.depoimentos img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
section.depoimentos p{
    padding: 50px;
    font-size: 18px;
    font-weight: 600;
    color: hsl(213, 9%, 39%);
    line-height: 30px;
}
section.depoimentos h5{
    font-family: "Fraunces", serif;
    font-size: 15px;
    margin-bottom: 10px;
}
section.depoimentos h6{
    color:hsl(210, 4%, 67%);
}
section.image4x> .flex{
    flex-wrap: wrap;
}
/*footer*/
footer{
    padding: 0px 0 60px;
    height: 300px;
    text-align: center;
    background-color: hsl(166.76deg 44.16% 69.8%);
}
footer .navFooter{
    margin: 35px 0;
    font-size: 18px;
}
.navFooter a{
    margin: 0 20px;
}
footer a{
    display: inline-block;
    margin-top: 30px;
    margin: 0 10px;
    text-decoration: none;
    color: hsl(167.67deg 47.1% 30.39%);
}
footer a:hover{
    color: hsl(0, 0%, 100%);
    transition: 0.4s;
}
footer img{
    margin-top: 40px;
}
/*MOBILE*/
@media screen and (max-width:768px){
    /*menu*/
    header{
        padding: 25px;
    }
    nav.Desktop{
        display: none;
    }
    nav.Mobile{
        display: block;
    }
    i.menu{
        cursor: pointer;
    }
    nav.Mobile ul{
        position: absolute;
        left: 5%;
        top: 90px;
        width: 90%;
        background-color: white;
        text-align: center;
        opacity: 0;
        transition: .6s;
    }
    nav.Mobile ul.show{
        opacity: 1;
    }
    nav.Mobile ul li a{
        color: hsl(232, 10%, 55%);
        margin: 40px 0;
        display: block;
    }
    nav.Mobile ul li a.contactMobile{
        background-color: yellow;
        display: inline-block;
        margin: 0 0 40px;
    }


    /*conteudo*/
    .doubleBox:first-of-type .flex{
        flex-direction: column-reverse;
    }
    .w50, .w50i, .w33{
        width: 100%;
    }
    section.depoimentos p{
        padding: 15px 50px 50px;
    }
    .w33 h6{
        margin-bottom: 50px;
    }
    .w25{
        width: 50%;
        height: 330px;
    }
}
@media screen and (max-width:400px){
    .headerChamada h2{
      
        font-size: 30px;
    }
}